### Method

# ICalGLib VcardParameter set_value_from_string

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_parameter_set_value_from_string (
      ICalVcardParameter* param,
      const gchar* value
    )

#### Description [src]

Sets a `param` value from string `value`.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The string value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.